/* ---------------------------------------
   Atrium Biodiversity Information System
   Tabs Styles
--------------------------------------- */

.tab_area {
  float: left;
  width: 100%;
  border-bottom: 1px solid #CDC5AD;
	margin: 0 0 1em 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}
	
.tab_area ul.menu {
  margin: 0;
  padding: 5px 15px 0 !important;
  list-style: none;
}

.tab_area ul.menu li {
  float: left;
  background: url(images/tabs_left.gif) no-repeat left top !important;
  margin: 0 5px -1px 0 !important;
  padding: 0 0 0 9px !important;
}

.tab_area ul.menu a, 
.tab_area ul.menu span {
  float: left;
  display: block;
  width: .1em;
  background: url(images/tabs_right.gif) no-repeat right top;
  padding: 6px 15px 6px 6px;
  text-decoration: none;
  font-weight: bold;
  color: #666;
	white-space: nowrap;
}

.tab_area > ul.menu a, 
.tab_area > ul.menu span {width: auto;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.tab_area a {float: none;}
/* End IE5-Mac hack */

.tab_area ul.menu a:hover {
  color: #333;
}

.tab_area ul.menu .current {
  background-position: 0 -150px !important;
  border-width: 0;
}

.tab_area ul.menu .current a {
  background-position: 100% -150px;
  padding-bottom: 6px;
  color: #19653F;
}

.tab_area ul.menu li:hover, 
.tab_area ul.menu li:hover a {
  background-position: 0% -150px !important;
  color: #19653F !important;
}

.tab_area ul.menu li:hover a {
  background-position: 100% -150px !important;
  padding-bottom: 6px !important;
}

.tab_area ul.menu li.inactive {
	background-position: 0% -300px !important;
}

.tab_area ul.menu li.inactive span {
	background-position: 100% -300px !important;
	color: #C3C3C3 !important;
}

.tab-collections {
	overflow: hidden;
}